disk_store.hpp File Reference
`#include <cstddef>`
`#include <osmium/handler.hpp>`
`#include <osmium/index/map.hpp>`
`#include <osmium/io/detail/read_write.hpp>`
`#include <osmium/memory/buffer.hpp>`
`#include <osmium/memory/item_iterator.hpp>`
`#include <osmium/osm/node.hpp>`
`#include <osmium/osm/relation.hpp>`
`#include <osmium/osm/types.hpp>`
`#include <osmium/osm/way.hpp>`
`#include <osmium/visitor.hpp>`
Include dependency graph for disk_store.hpp:

Go to the source code of this file.

## Classes

class | osmium::handler::DiskStore

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::handler
| Osmium handlers provide callbacks for OSM objects.